Subject: [PATCH v6 07/16] OMAP2+: UART: Add default mux for all uarts.

From: [email-masked] (Kevin Hilman)
Date: Wed, 05 Oct 2011 12:04:54 -0700

"Govindraj.R" <[email-masked]> writes:

> Prior to this change rx-pad wakeup was done by writing to rx-pad offset value
> populated in serial.c idle_init. Now with mux framework support we can use
> mux_utilities along with hmwod framework to handle io-pad configuration and
> enable rx-pad wake-up mechanism.

This patch (along with a few others) have compile errors when CONFIG_PM
is not set.

Kevin